/*

 * jQuery FlexSlider v1.8

 * http://flex.madebymufffin.com

 *

 * Copyright 2011, Tyler Smith

 * Free to use under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 */



/* Browser Resets */

.flex-container a:active,

.flexslider a:active {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 



/* FlexSlider Necessary Styles

*********************************/ 

.flexslider { min-height:100px; margin: 0; padding: 0;}

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {max-width: 100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}



/* Clearfix for the .slides element */

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}



/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you

 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {display: block;}





/* FlexSlider Default Theme

*********************************/

.flexslider { border: 0px solid #eee; position: relative; -webkit-border-radius: 0px; -moz-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; zoom: 1;}

.flexslider .slides {zoom: 1;  min-height:100px;}

.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */

.flex-container {zoom: 1; position: relative;}



/* Caption style */

/* IE rgba() hack */

.flex-caption { zoom: 1; display:none }

.flex-caption {width: auto; padding: 25px; position: absolute; left: 34px; bottom: 20px; color: #fff; background:url(../images/opacs/dark60.png) scroll 0 0 repeat; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 11px; line-height: 14px;}

.flex-caption p { margin-bottom:0;}



/* Direction Nav */

.flex-direction-nav li a {width: 30px; height: 30px; margin: 0px 0 0; display: block;  cursor: pointer; text-indent: -9999px;position:relative;}

.flex-direction-nav li .next { 

	/* IE Old Browsers */

	background: #fff url(../images/flex-arrows.png) no-repeat -16px center; 

	filter: alpha(opacity=60); 

	position:absolute; 

	top:50%;

	right: 10px; 

	background: #fff url(../images/flex-arrow-next.png) no-repeat center center;

	cursor: pointer;

	width:30px; 

	height:30%; 

	-webkit-transition:background 200ms ease-in;

	-moz-transition:background 200ms ease-in;

	-o-transition:background 200ms ease-in;

	transition:background 200ms ease-in;

	}

.flex-direction-nav li .prev {

	/* IE Old Browsers */

	background: #fff url(../images/flex-arrows.png) no-repeat 0 center; 

	filter: alpha(opacity=60); 



	position:absolute; 

	bottom:50%;

	right: 10px; 

	background:#fff url(../images/flex-arrow-prev.png) no-repeat center center;

	cursor: pointer;

	width:30px; 

	height:30%; 

	-webkit-transition:background 200ms ease-in;

	-moz-transition:background 200ms ease-in;

	-o-transition:background 200ms ease-in;

	transition:background 200ms ease-in;

	}

.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-direction-nav li a.prev:hover,

.flex-direction-nav li a.next:hover {

	background-color: rgba(255, 255, 255, 1);

	filter: alpha(opacity=100); /* Fallback for old IE */

	

	}

/* Control Nav */

.flex-control-nav { 

	position: absolute; 

	bottom: 0px; 

	right:34px; 

	text-align: center; 

	width:auto; 

}

.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline; }

.flex-control-nav li:first-child {margin: 0;}

.flex-control-nav li a {width: 25px; height: 6px; display: block; background:#666666; cursor: pointer; text-indent: -9999px;}

.flex-control-nav li a:hover {background:#222222;}

.flex-control-nav li a.active {background:#f5f5f5; cursor: default;}



.flex-title {

	margin-bottom:5px;

	font-size:22px;

	font-weight:bold;

	color:#fff;

	}